CVE-2013-2077

medium

Description

Xen 4.0.x, 4.1.x, and 4.2.x does not properly restrict the contents of a XRSTOR, which allows local PV guest users to cause a denial of service (unhandled exception and hypervisor crash) via unspecified vectors.

References

http://lists.opensuse.org/opensuse-security-announce/2014-03/msg00021.html

http://secunia.com/advisories/55082

http://security.gentoo.org/glsa/glsa-201309-24.xml

http://www.debian.org/security/2014/dsa-3006

http://www.openwall.com/lists/oss-security/2013/06/03/2

Details

Source: MITRE

Published: 2013-08-28

Updated: 2014-12-12

Type: CWE-264

Risk Information

CVSS v2

Base Score: 5.2

Vector: AV:A/AC:M/Au:S/C:N/I:N/A:C

Impact Score: 6.9

Exploitability Score: 4.4

Severity: MEDIUM